=== debian/changelog ===
creole (2.10.0-51) eole-2.10.0-proposed-updates; urgency=low

  [ lseys ]
  * [a153fdc] Revert "add 15-ntpdate_cleanup"
  * [05c6e03] Merge branch '2.8.1/master' into 2.9.0/master
  * [3876e0b] Merge branch '2.9.0/master'
  * [8f8868e] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [d1d3a12] lseys: Update package since “debian/eole/2.10.0-50”

 -- lseys <lseys@cadoles.com>  Thu, 11 Sep 2025 12:15:02 +0200

creole (2.10.0-50) eole-2.10.0-proposed-updates; urgency=low

  [ lseys ]
  * [972328e] remplacement de get_device
  * [8811aad] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [2b88ee9] lseys: Update package since “debian/eole/2.10.0-49”

 -- lseys <lseys@cadoles.com>  Thu, 11 Sep 2025 10:24:40 +0200

creole (2.10.0-49) eole-2.10.0-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [a869314] Systemd est déjà mis à jour au dessus (ref #36988)
  * [2e6003c] Upgrade-Auto eolead le conteneur n'existe pas (ref #36996)
  * [8f7e81e] Upgrade-Auto eolead le conteneur n'existe pas (ref #36996)
  * [3163977] gestion du proxy (ref #36971)

  [ Joël Cuissinat ]
  * [3fa26f4] Upgrade : remove mod_clamav lines from proftpd.conf
  * [644c3fc] pre_upgrade/20-bareos : vérifier si les paquets à supprimer sont présents
  * [e44c5b2] Merge branch '2.8.1/master' into 2.9.0/master
  * [843063e] Merge branch '2.9.0/master'

  [ lseys ]
  * [e411ca6] add 15-ntpdate_cleanup
  * [ef1fdfa] Merge branch '2.8.1/master' into 2.9.0/master
  * [7859cf3] Merge branch '2.9.0/master'
  * [e0397cd] Ajout d'une condition if not eole-postgresql => exit 00-postgresl
  * [2ff893e] Merge branch '2.8.1/master' into 2.9.0/master
  * [3eb7218] Merge branch '2.9.0/master'
  * [7396fa0] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [a48b45c] lseys: Update package since “debian/eole/2.10.0-48”

 -- lseys <lseys@cadoles.com>  Tue, 09 Sep 2025 11:35:52 +0200

creole (2.10.0-48) eole-2.10.0-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [288ab1c] upgrade vers 2.10 pour eolebase (ref #36968)
  * [3b26227] Upgrade-Auto: mise à jour de postgresql (ref #36971)
  * [4bad3ab] Upgrade-Auto: unmask salt-api pour mise à jour (ref #36971)
  * [3d7e204] Upgrade-Auto: mise à jour du conteneur ADDC sur Scribe (ref #36971)
  * [cf1f27f] Upgrade-Auto: Le script EOLEPostInstallScripts doit se lancer quand les vérroux dpkg sont tous supprimés (ref #36971)
  * [d65e649] déplacement de deborphan après migration de postgresql (ref #36972)
  * [2d7dd57] activation de la migration d'Amon (ref #36972)
  * [5b80616] resolv.conf peut être modifié durant l'Upgrade (ref #36968)
  * [2198bda] Ne pas masquer salt-master et salt-api sur tous les modules (ref #36985)
  * [99172a6] mise à jour de PHP (ref #36971)
  * [c1f2c95] Upgrade-Auto de AmonEcole (ref #36988)
  * [30ca0e5] Mise à jour de salt dans le conteneur domaine (ref #36988)
  * [866c73b] affiche la liste des paquets orphelin (ref #36971)
  * [a870dde] Upgrade-Auto : desactivation de deborphan (ref #36989)
  * [3a0c851] CreoleSwitchResolv doit supprimer le lien symbolique si existe (ref #36968)
  * [e7df9d3] Merge branch '2.9.0/master'
  * [3b04b86] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [b6a51f4] Emmanuel Garette: Update package since “debian/eole/2.10.0-47”

 -- Emmanuel Garette <egarette@silique.fr>  Wed, 30 Jul 2025 19:46:13 +0200

creole (2.10.0-47) eole-2.10.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [d658f6e] pre_upgrade/20-bareos : conditionnement du sed sur bareos-database-common.conf
  * [fd4ce3f] Merge branch '2.8.1/master' into 2.9.0/master
  * [954db7b] Merge branch '2.9.0/master'

  [ Laurent Gourvénec ]
  * [6b744d5] post-upgrade: suppression des paquets en rc
  * [c82a01b] post-upgrade: fix droits sur 20-purge_packages
  * [5a52924] Merge remote-tracking branch 'origin/2.8.1/master' into 2.9.0/master
  * [471b0a5] Merge remote-tracking branch 'origin/2.9.0/master'
  * [23da241] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [8c006c0] Laurent Gourvénec: Update package since “debian/eole/2.10.0-46”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Fri, 04 Jul 2025 13:58:06 +0200

creole (2.10.0-46) eole-2.10.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [1da0ffb] dbconfig-common n’est pas utilisé dans EOLE.
  * [0a1154a] Merge branch '2.8.1/master' into 2.9.0/master
  * [30c30a7] Merge branch '2.9.0/master'
  * [ef55938] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [08fe78e] Benjamin Bohard: Update package since “debian/eole/2.10.0-45”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 17 Jun 2025 10:49:36 +0200
