=== debian/control ===
Source: creole
Section: admin
Priority: optional
Maintainer: Équipe Eole <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 13),
               python3-all,
               dh-python,
               python3-all-dev,
               python3-setuptools,
               dpkg-dev (>= 1.16.1~)
Standards-Version: 3.9.3
X-Python-Version: >= 2.7
X-Python3-Version: >= 3.9
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/creole
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/creole/repository

Package: creole
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends},
 python3-creole (= ${binary:Version}), dialog, httping, mutt, ethtool,
 iputils-arping, fping, bind9-host, openssl, update-manager-core, eole-team-keyring
Breaks: eole-server (<< 2.4.0-70)
Replaces: eole-server (<< 2.4.0-70)
Description: gestion de configuration Creole
 Pour toute information complementaire, veuillez vous rendre
 sur le site du Projet a l'adresse suivante :
 .
 http://eole.orion.education.fr

Package: creole-common
Architecture: all
Depends: ${misc:Depends},
Replaces: creole (<= 2.4.0-137)
Breaks: creole (<= 2.4.0-137)
Description: gestion de configuration Creole - fichier commun
 Pour toute information complementaire, veuillez vous rendre
 sur le site du Projet a l'adresse suivante :
 .
 http://eole.orion.education.fr

Package: python-creole-client
Architecture: all
Depends: ${misc:Depends}, ${python:Depends},
         creole-common (= ${binary:Version}),
         python-requests,
         python-tiramisu,
         python-eventlet,
         creole-client
Provides: python-creole-base
Conflicts: python-creole-base
Replaces: creole (<= 2.4.0-137),
	  python-creole-base
Breaks: creole (<= 2.4.0-137)
Description: gestion de configuration Creole - librairie cliente
 Pour toute information complementaire, veuillez vous rendre
 sur le site du Projet a l'adresse suivante :
 .
 http://eole.orion.education.fr

Package: python3-creole-client
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends},
         creole-common (= ${binary:Version}),
         python3-requests,
         python3-tiramisu,
         python3-eventlet,
         creole-client
Provides: python3-creole-base
Conflicts: python3-creole-base
Replaces: python-creole-base
Description: gestion de configuration Creole -  librairie cliente (Python3)
 Pour toute information complementaire, veuillez vous rendre
 sur le site du Projet a l'adresse suivante :
 .
 http://eole.orion.education.fr

Package: creole-client
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Replaces: python-creole (<= 2.7.0-40)
Breaks: python-creole (<= 2.7.0-40)
Description: gestion de configuration Creole - fichiers communs (client)
 Pour toute information complementaire, veuillez vous rendre
 sur le site du Projet a l'adresse suivante :
 .
 http://eole.orion.education.fr

Package: python3-creole
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends},
 creole-common (= ${binary:Version}),
 python3-tiramisu (>= 2.0~13-1), python3-cheetah, python3-openssl,
 python3-configobj, python3-pyeole (>= 2.5.0~1-5), python3-cherrypy3,
 python3-formencode, patch, python3-lxml, libxml2-utils,
 python3-ipy, python3-pyinotify, python3-passlib,
 python3-requests,
 python3-dateutil,
 python3-eventlet,
 python3-pyroute2,
 python3-systemd,
 python3-requests,
 python3-ipy,
 python3-lxml,
 python3-packaging
Provides: python3-creole-client,
	  python3-creole-base
Conflicts: python3-creole-client,
	   python3-creole-base
Replaces: python3-creole-client,
	  python3-creole-base
Description: gestion de configuration Creole (Python3)
 Pour toute information complementaire, veuillez vous rendre
 sur le site du Projet a l'adresse suivante :
 .
 http://eole.orion.education.fr

Package: python-creole
Architecture: all
Depends: ${misc:Depends}, ${python:Depends},
 creole-common (= ${binary:Version}),
 python-tiramisu (>= 2.0~13-1), python-cheetah, python-openssl,
 python-configobj, python-pyeole (>= 2.5.0~1-5), python-cherrypy3, python-cjson,
 python-formencode, patch, python-lxml, libxml2-utils,
 python-ipy, python-pyinotify, python-passlib,
 python-requests,
 python-dateutil,
 python-eventlet,
 python-systemd
Provides: python-creole-client,
	  python-creole-base
Conflicts: python-creole-client,
	   python-creole-base
Replaces: creole (<= 2.4.0-137),
	  python-creole-client,
	  python-creole-base
Breaks: creole (<= 2.4.0-137)
Description: gestion de configuration Creole
 Pour toute information complementaire, veuillez vous rendre
 sur le site du Projet a l'adresse suivante :
 .
 http://eole.orion.education.fr

Package: creole-tests
Architecture: all
Depends: creole,
         python3-pytest,
         ${misc:Depends}
Description: Creole unit tests
 Pour toute information complementaire, veuillez vous rendre
 sur le site du Projet a l'adresse suivante :
 .
 http://eole.orion.education.fr
