## creole 2.10.0-58

=== debian/changelog ===
creole (2.10.0-58) eole-2.10.0-proposed-updates; urgency=low

  [ Laurent Gourvénec ]
  * [c6f6ee2] Exécution des run-parts de maj-auto à l'instance
  * [eedbc17] Merge remote-tracking branch 'origin/2.9.0/master'
  * [3c71460] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [6494813] Laurent Gourvénec: Update package since “debian/eole/2.10.0-57”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Mon, 24 Nov 2025 16:17:58 +0100

creole (2.10.0-57) eole-2.10.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [d43419c] CreoleRun/CreoleSwitchResolv : remove empty lines
  * [440f450] CreoleRun : nettoyage shellcheck
  * [342b418] CreoleSwitchResolv : nettoyage shellcheck
  * [d9205dc] Merge branch '2.9.0/master'
  * [02f2778] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [8685fb6] Joël Cuissinat: Update package since “debian/eole/2.10.0-56”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 13 Nov 2025 10:48:16 +0100

creole (2.10.0-56) eole-2.10.0-proposed-updates; urgency=low

  [ lseys ]
  * [54a09d4] suppression du saut de ligne caché
  * [cf94e1e] Merge branch '2.8.1/master' into 2.9.0/master
  * [158aaab] Merge branch '2.9.0/master'
  * [a6d74a1] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [b22acd5] lseys: Update package since “debian/eole/2.10.0-55”

 -- lseys <lseys@cadoles.com>  Wed, 29 Oct 2025 16:02:07 +0100

creole (2.10.0-55) eole-2.10.0-proposed-updates; urgency=low

  [ lseys ]
  * [811a38d] Ajout d'un échappement pour que les variable soient correctement interprété
  * [aa5839b] Merge branch '2.9.0/master'
  * [454fa64] Merge branch 'master' into dist/eole/2.10.0/master
  * [7ef2cb8] oubli d'un échappement, correction du précédent
  * [88fd748] Merge branch '2.8.1/master' into 2.9.0/master
  * [e6ab9f9] Merge branch '2.9.0/master'
  * [dd07f9e] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [b9548c2] lseys: Update package since “debian/eole/2.10.0-54”

 -- lseys <lseys@cadoles.com>  Mon, 27 Oct 2025 10:45:51 +0100

creole (2.10.0-54) eole-2.10.0-proposed-updates; urgency=low

  [ lseys ]
  * [48475c8] Ajout d'un échappement pour que les variable soient correctement interprété
  * [3c281e4] Merge branch '2.8.1/master' into 2.9.0/master
  * [566a620] Merge branch '2.9.0/master'
  * [cd4ad07] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [cf342c6] lseys: Update package since “debian/eole/2.10.0-53”

 -- lseys <lseys@cadoles.com>  Tue, 21 Oct 2025 12:09:36 +0200

creole (2.10.0-53) eole-2.10.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [4df5625] Remplacer apt-eole par apt pour éviter la dépendance à creoled
  * [f43c0a4] Merge branch '2.8.1/master' into 2.9.0/master
  * [91143e7] Merge branch '2.9.0/master'
  * [aa2f1ce] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [10ab659] Benjamin Bohard: Update package since “debian/eole/2.10.0-52”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 23 Sep 2025 11:08:37 +0200

creole (2.10.0-52) eole-2.10.0-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [8173ac0] ne pas reimporter time dans la fonction (ref #37084)
  * [35d5053] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [327b069] Emmanuel Garette: Update package since “debian/eole/2.10.0-51”

 -- Emmanuel Garette <egarette@silique.fr>  Tue, 23 Sep 2025 10:35:36 +0200
